.bisma-file {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.bisma-file .bisma-file__item {
    width: 100%;
    max-width: 200px;
    height: auto;
    display: inline-block;
    margin-right: 16px;
    margin-bottom: 16px;
    border: 1px solid #ddd;
    overflow: hidden;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
}

.bisma-file .bisma-file__item .bisma-file__item__bottom {
    background: #EEE;
    padding: 8px;
}

.bisma-file .bisma-file__item .bisma-file__item__bottom .file-name,
.bisma-file .bisma-file__item .bisma-file__item__bottom .file-size {
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.bisma-file .bisma-file__item .bisma-file__item__bottom .file-name {
    font-size: 12px;
    font-weight: 600;
}

.bisma-file .bisma-file__item .bisma-file__item__bottom .file-size {
    font-size: 10px;
    color: #999;
}

.bisma-file .bisma-file__item .bisma-file__item__top {
    min-height: 100px;
    position: relative;
    transition: all ease .3s;
}

.bisma-file .bisma-file__item .bisma-file__item__top.type-icon i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #000;
    font-size: 48px;
}

.bisma-file .bisma-file__item .bisma-file__item__top:hover:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,.3);
}

.bisma-file .bisma-file__item .bisma-file__item__top .file-download {
    width: 32px;
    height: 32px;
    text-align: center;
    background: #777;
    -webkit-border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    border-radius: 2px !important;
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.bisma-file .bisma-file__item .bisma-file__item__top:hover .file-download {
    display: flex;
    align-items: center;
    justify-content: center;
}

.bisma-file .bisma-file__item .bisma-file__item__top .file-download i {
    color: #FFF;
    font-size: 12px;
}

.bisma-file .bisma-file__item .bisma-file__item__top.type-image {
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.bisma-user-status-badge {
    padding: 4px 8px;
    font-family: "Public Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.bisma-user-status-badge.badge-active {
    color: #FFF;
    background: #127AD8;
}

.bisma-user-status-badge.badge-suspended {
    color: #FFF;
    background: #DB3C33;
}

.bisma-user-status-badge.badge-unverified {
    color: #FFF;
    background: #444;
}